 
/*
-----------------------------------------
COULEURS
Text :				#
Links : 			#
Hover links : 		#
H1 : 				#f2edde
H1 span : 			#b2ae99
H2 : 				#887e00
Background page		#f2edde
Shadow : 			#
Buttons : 			#
-----------------------------------------
*/


/*
-----------------------------------------
 Global
-----------------------------------------
*/

* {padding: 0; margin: 0;}	
ul, ol, li {list-style: none; list-style-position: inside;}
ol ol, ul ul, ol ul, ul ol {margin: 0; margin: 0;}
a:focus {outline:none;}
img {border: none;}
html body * div.clear {background: none;	border: 0;	clear: both; display: block; float: none;	font-size: 0; list-style: none; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 20px;}

@font-face {font-family: DroidBold; src: url('font/DroidSans-Bold.ttf');}

/* ------------------------------------------------------------------- */
/* --- COMMON ------------------------------------------------------- */
body      {font: 13px/1 Helvetica, Arial, sans-serif; color:#333; height: 100%; background:url(/images/body_bg.png)}
a         {color: #000; text-decoration: none;}
a:hover   {}
a:visited {}
input, select, textarea {}


table.content { width: 1000px; margin: 10px auto; border:1px solid #666; }
table.content td { vertical-align: top; padding: 2px;}
table.content td.notice{ border-bottom: 1px solid #666;}
table.content td.footer{ border-top: 1px solid #666;}
table.content td.main { width:780px }
table.content td.gauche { width:280px;border-right: 1px solid #666; }

div.menu a {padding: 3px; }

.active {color: red; }

select.filter { width: 150px !important;}
span.ajaxButton { cursor: pointer;}
 
input.captcha {  width: 100px!important; margin:  3px 00!important; height: 20px;}


*{ 					margin:0; 
					padding:0; 
					line-height:20px;
}
html{ 				
    background-image: url('../images/back-html.jpg');
}
body{ 			
    background-image: url('../images/back-body.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #333;
    height: 100%;
}
h1{
					font-family:Georgia, serif;
					font-weight:bold;
					font-style:italic;
					font-size:25px;
					color:#f2edde;
}
h1 span{ 			color:#b2ae99;}
h2{
					font-family:Georgia, serif;
					font-weight:bold;
					font-style:italic;
					font-size:20px;
					color:#887e00;
					padding-bottom:20px;
}
.leftForm h2,
.leftList h2{
					color:#f2edde;
					text-shadow:0 0 5px #666;
}
#global{ 		
	width:960px;
	background-color :#f2edde ;
    background-image: url('../images/back-body.jpg');
    background-position: top center;
    background-repeat: no-repeat;					
    margin:0 auto;
}


/*
-----------------------------------------
 Aligns
-----------------------------------------
*/
.alignLeft{
					float:left;
					margin-right:30px;
}
.alignRight{
					float:right !important;
					margin-left:10px;
					margin-right:30px;
}
.simpleAlignRight{
					float:right;
					margin-left:10px;
}
.clear{
					display:block;
					clear:both;
					visibility:hidden;
					height:0px;
					line-height:1px;
}


/*
-----------------------------------------
 TopMenu
-----------------------------------------
*/
#topmenu{ 		
					height:60px;
					padding-top:40px;
					padding-left:380px;
					overflow:hidden;
}
#topmenu ul,
#topmenu li{ 		display:inline; }
#topmenu a{
					display:block;
					float:left;
					width:120px;
					height:30px;
					margin-top:19px;
					padding-top:10px;
					font-family:Georgia, serif;
					font-weight:bold;
					font-size:15px;
					color:#cecab7;
                    background:url('../images/back-topmenu-bouton.png') center bottom no-repeat;
					text-decoration:none;
					text-align:center;
					margin-right:10px;
}
#topmenu a:hover,
#topmenu a.current{
					background-position:center top;
					color:#fff;
}
#topmenu .btnLang a{
					width:30px;
					height:5px;
					margin-top:44px;
}
#topmenu .btnLang a span{
					display:none;
}
#topmenu .btnfr a{ 	
	background:url('../images/back-btnfr.png');
	background-repeat: no-repeat !important; 
}
#topmenu .btnen a{ 	
	background:url('../images/back-btnen.png');
	background-repeat: no-repeat !important; 
}
#topmenu .btnLang a:hover,
#topmenu .btnLang a.active{
					background-position:center bottom !important;
}


/*
-----------------------------------------
 Search Engine
-----------------------------------------
*/
#searchengine,
.localSearch{
					width:220px;
					float:left;
					padding:4px 10px;
}
.localSearch{
					background:url('../images/back-local-search.jpg') no-repeat;
					height:52px;
					width:280px;
}
#searchengine label,
.localSearch label{
					font-family:Georgia, serif;
					font-weight:bold;
					font-size:14px;
					color:#b2ae99;
}
#searchengine input,
.localSearch input{
					display:block;
					margin:7px 0 0 25px;
					width:170px;
					border:0;
					padding:3px;
					font-family:Helvetica, Arial, sans-serif;
					font-size:11px;
					line-height:10px;
					color:#b3b3b3;
}
.localSearch input{
					margin-left:30px;
					width:220px;
					background:transparent;
}

/*
-----------------------------------------
 Menu
-----------------------------------------
*/
#menu{
					height:33px;
					padding-top:15px;
					padding-left:220px;
					overflow:hidden;
}
#menu ul,
#menu li{ 			display:inline; }
#menu a{
					display:block;
					float:left;
					padding:0 15px;
					font-family:Georgia, serif;
					font-weight:bold;
					font-size:16px;
					color:#f2edde;
					text-decoration:none;
					border-right:1px solid #504f49;
}
#menu a:hover,
#menu a.current{ 	color:#f29400;}
#menu a.last{ 		border:0;}


/*
-----------------------------------------
 Private
-----------------------------------------
*/
#private{
					height:40px;
					overflow:hidden;
					padding-left:240px;
					padding-top:10px;
}
#private *{
					display:block;
					float:left;
}
#private h1{
					font-family:Georgia, serif;
					font-weight:bold;
					font-size:16px;
					color:#887e00;
					padding-top:2px;
					padding-right:10px;
}
#private .champ{
					width:70px;
					background:#f2edde;
					border:1px solid #b2ae99;
					margin-right:10px;
					padding:3px 5px;
					font-family:Helvetica, Arial, sans-serif;
					font-size:11px;
					line-height:10px;
					color:#333;
}
#private .champMail{
					width:150px;
}
#private #login{
					margin-right:10px;
					padding:0 10px;
}
#login:hover{ 		cursor:pointer;}
#lostpassword{
					color:#887e00;
					text-decoration:none;
					margin:0 10px;
					white-space:nowrap;
}
#lostpassword:hover{color:#2c3e0c;}


/*
-----------------------------------------
 Header
-----------------------------------------
*/
#header{
					height:45px;
					padding-top:17px;
					padding-left:20px;
					overflow:hidden;
}


/*
-----------------------------------------
 Containers (page > content)
-----------------------------------------
*/			
/*#page{ 				background:url('../images/back-page.jpg') center top repeat-y; }*/
#content{
	background:url('../images/back-colonnage.png') repeat-y;
	border-left:1px solid #000;
	height: auto;
	min-height: 500px;
    display: flow-root;

}
#fullWidth{
	background:url('../images/back-page.jpg') center top repeat-y;
	padding:20px;
	min-height: 500px;

}
.withHeader{ 			
					background:url('../images/back-colonnage-with-header.png') no-repeat;
}

/*
-----------------------------------------
 Left sidebar
-----------------------------------------
*/
.leftList{
					width: 299px;
					float: left;
}
.leftListMsg{
					border-bottom:1px solid #678713;
					background:#e6e0d7 url('../images/chevron.png') no-repeat  right center;
					cursor: pointer;
					padding:3px 20px 5px 7px;
					height:50px;
					overflow:hidden;
}
.leftListMsg.current,
.leftListMsg:hover{
					background:#f3f0eb url('../images/chevron.png') no-repeat right center;
}
.leftListTitre{
					font-size:13px;
					font-weight:bold;
					color:#000;
					width:250px;
					text-overflow:ellipsis;
					overflow:hidden;
					white-space:nowrap;
					display:block;
					padding-top:17px;
					padding-left:20px;
}


/*
-----------------------------------------
 Right contents
-----------------------------------------
*/
.rightList{
					width:539px;
					float:right;
					margin-right:60px;
}
.rightListHeader{
					height:80px;
					overflow:hidden;
}
.rightListTitre{
					color:#fff;
					font-size:20px;
					font-weight:bold;
					width:530px;
					text-overflow:ellipsis;
					overflow:hidden;
					white-space:nowrap;
					height:23px;
}
.rightListUser{
					color:#cebca5;
					font-size:11px;
					float:right;
}
.rightListUser a{
					color:#cebca5;
					text-decoration:underline;
}



/*
-----------------------------------------
 Right blocs
-----------------------------------------
*/
.rightListItem{
					background:#fff;
					clear:both;
					margin:20px 0;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					border-radius:5px;
					-moz-box-shadow: 0 0 5px #999;
					-webkit-box-shadow: 0 0 5px #999;
					box-shadow: 0 0 5px #999;
					padding:10px;
}
.rightListItemGreen{
					background:#fff url('../images/back-header-reponseForum.png') repeat-x;
					padding:0;
}
.rightListItemUrl{
					background:#eee;
					padding:5px 10px;
					margin:20px 0 10px 0;
					font-size:12px;
					color:#999;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					border-radius:5px;
}
.rightListItemHeader{
					text-align:right;
					font-size:11px;
					padding:0 10px;
}
.rightListItemHeader a{
					text-decoration:underline;
}
.rightListItemContent{
					padding:10px;
}
.rightListItemTitre,
.rightListItemTitre a{
					font-size:20px;
					margin-bottom:10px;
}
.rightListItemTexte{
					font-size:13px;
					margin-bottom:10px;
}


/*
-----------------------------------------
 Buttons
-----------------------------------------
*/
.btn,
#add_newRecoltephoto_link,
#add_newRecoltefichier_link,
#add_newForumphoto_link,
#add_newForumfichier_link{
					background:#eb9e25;
					background: -webkit-gradient(linear, left top, left bottom, from(#eb9e25), to(#d07f00));
					background: -moz-linear-gradient(top,  #eb9e25,  #d07f00);
					border:1px solid #bf7500;
					text-align:center;
					font-family:Georgia, serif;
					color:#fff;
					font-size:12px;
					font-weight:bold;
					font-style:italic;
					text-decoration:none;
					-webkit-border-radius:10px;
					-moz-border-radius:10px;
					border-radius:10px;
					text-shadow: -2px 2px 2px #c87a00;
					padding:0 10px;
					cursor:pointer;
					display:inline !important;
					width:auto !important;
					white-space:nowrap;
}
.form .btn{
					padding:10px !important;
}
.btnDelete{
					background:#e05a5a !important;
					background: -webkit-gradient(linear, left top, left bottom, from(#d73d3d), to(#e05a5a)) !important;
					background: -moz-linear-gradient(top,  #d73d3d,  #e05a5a) !important;
					text-shadow:none !important;
					color:#fff !important;
					margin-right:0 !important;
					border:1px solid #600 !important;
}
.form .btnDelete{
					padding:13px 10px !important;
					margin-right:20px !important;
}
.btnValidationFiche,
.form .btnAnnule,
.btnAnnule{
					background:#ddd !important;
					background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#eee)) !important;
					background: -moz-linear-gradient(top,  #ddd,  #eee) !important;
					text-shadow:none !important;
					color:#999 !important;
					margin-right:20px !important;
					border:1px solid #999 !important;
}
.btnValidationFiche{
					margin-right:0 !important;
}
.btnDownload{
					padding:0px 10px 5px 10px;
					margin-left:20px;
					clear:both;
					display:block !important;
					width:238px !important;
					text-overflow:ellipsis;
					overflow:hidden;
					white-space:nowrap;
					text-align:left !important;
}
.btnDownload img{
					position:relative;
					top:3px;
}
.btnDownloadDocuments{
					float:left !important;
					clear:none !important;
					margin-left:0;
					margin-top:10px;
}
.btn:hover,
#add_newRecoltephoto_link:hover,
#add_newRecoltefichier_link:hover,
#add_newForumphoto_link:hover,
#add_newForumfichier_link:hover{
					-moz-box-shadow: 0 0 5px #c87a00;
					-webkit-box-shadow: 0 0 5px #c87a00;
					box-shadow: 0 0 5px #c87a00;
}
.btnOrderAsc,
.btnOrderDesc{
					display:block;
					width:20px;
					height:20px;
					background:url('../images/back-btnOrderAsc.png') no-repeat;
					float:right;
}
.btnOrderDesc{ 		background:url('../images/back-btnOrderDesc.png') no-repeat;}	
.btnOrderAsc span,
.btnOrderDesc span{
					display:none;
}
.btnOrderAsc:hover,
.btnOrderDesc:hover,
.btnOrderAsc.current,
.btnOrderDesc.current{
					background-position:left bottom;
}
.reset{
					display:block;
					width:20px;
					height:20px;
					background:url('../images/back-reset.png') no-repeat;
					margin:0 auto;
}
.resetWhite{ 		background:url('../images/back-reset-white.png') no-repeat; }
.reset:hover{ 		background-position:left bottom; }
.reset span{ 		display:none; }
.buttonsZone{
					clear:both;
					text-align:center;
}
.buttonsZoneForum{
					padding:10px 0 0 0;
}
.buttonsZoneForum a{
					margin-right:10px;
}
.btnAbonnement img{
					position:relative;
					top:3px;
					cursor:pointer;
					margin-left:10px;
}


/*
-----------------------------------------
 Pager
-----------------------------------------
*/
.pager{
					text-align:center;
					padding:0 20px;
}
.pagerResults{
					font-size:11px;
					color:#bcb49f;
}
.pager .btn{
					font-style:normal;
					padding:0 4px 3px;
}
.pager .btn.active{
					background:#fff;
					color:#bf7500 !important;
					text-shadow:none;
}
.forumPager{
					padding:10px;
}
.forumPager .btn{
					font-style:normal;
					padding:2px 4px 3px;
					background:#678713;
					color:#fff;
					text-align:center;
					font-family:Arial, sans-serif;
					font-style:normal;
					text-decoration:none;
					-webkit-border-radius:0;
					-moz-border-radius:0;
					border-radius:0;
					text-shadow: 0 0 0;
					border:0;
}
.forumPager .btn.active{
					background:#fff;
					color:#678713 !important;
					text-shadow:none;
}
.forumPager .btn:hover{
					background:#fff;
					color:#678713 !important;
					text-shadow:none;
					-moz-box-shadow: 0 0 0;
					-webkit-box-shadow: 0 0 0;
					box-shadow: 0 0 0;
}
.forumCitationReponse{
					color:#666;
					padding:10px;
					font-size:12px;
					font-style:italic;
}
.forumCitationHeader{
					color:#333;
					font-style:normal;
}

.forumPager select {  margin: 6px auto; display: block; font-size: 0.8em;}
.forumPager select option {  padding: 1px 5px;}


/*
-----------------------------------------
 Photos List
-----------------------------------------
*/
.listePhotos{
					background:#f3f0eb;
					padding:4px 0 0 14px;
					margin:20px;
					-webkit-border-radius:10px !important;
					-moz-border-radius:10px !important;
					border-radius:10px !important;
					-moz-box-shadow: 0 0 10px #cfc4b6;
					-webkit-box-shadow: 0 0 10px #cfc4b6;
					box-shadow: 0 0 10px #cfc4b6;
}
.listePhotos:hover,
.listePhotos img:hover{
					background:#fff;
}
.listePhotos li a{
					display:block;
					float:left;
					width:100px;
					height:100px;
					text-align:center;
					padding:5px;
					margin:10px 10px 0 0;
					background:#c8cea1;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					border-radius:5px;
}
.listePhotos li a:hover{ background:#c87a00; }


/*
-----------------------------------------
 Files List
-----------------------------------------
*/
.listeFichiers li{
				display:block;
				height:50px;	
}


/*
-----------------------------------------
 Home Page
-----------------------------------------
*/
.homepage .leftList h2,
.homepage .rightList h2{
					padding-top:20px;
}
.homepage .h2home,
.homepage .h2homeus{
					margin-top:20px;
					display:block;
					width:530px;
					height:170px;
					background:url('../images/back-h2home.jpg') no-repeat;
}
.h2home span,
.h2homeus span{ 		display:none; }
.homepage .h2homeus{
					background:url('../images/back-h2homeus.jpg') no-repeat;
}
.homeListBloc{ 		padding:0 10px 10px 10px; }
.homeListBloc .forumListMsg{
					border:0 !important;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					border-radius:5px;
					-moz-box-shadow: 0 0 5px #bcb49f;
					-webkit-box-shadow: 0 0 5px #bcb49f;
					box-shadow: 0 0 5px #bcb49f;
					background-color:#e6e0d7;
					margin-bottom:5px;
}
.homeListBloc .forumListTitre{
					width:160px !important;
}
.homepage .partenaires{
					margin-bottom:20px;
					margin-left:10px;
}
.homepage .partenaires a{
					display:block;
					float:left;
					width:140px;
					height:30px;
}
.homepage .partenaires a.partenaires2,
.homepage .partenaires a.partenaires4,
.homepage .partenaires a.partenaires6{
					width:139px;
}
.homepage .partenaires a span{
					display:none;
}
.homepage .partenaire1{
					background:url('../images/partenaire1.jpg') no-repeat;
}
.homepage .partenaire2{
					background:url('../images/partenaire2.jpg') no-repeat;
}
.homepage .partenaire3{
					background:url('../images/partenaire3.jpg') no-repeat;
}
.homepage .partenaire4{
					background:url('../images/partenaire4.jpg') no-repeat;
}
.homepage .partenaire5{
					background:url('../images/partenaire5.jpg') no-repeat;
}
.homepage .partenaire6{
					background:url('../images/partenaire6.jpg') no-repeat;
}
.homepage .partenaire7{
					background:url('../images/partenaire7.jpg') no-repeat;
}
.homepage .partenaire8{
					background:url('../images/partenaire8.jpg') no-repeat;
}
.homepage .signature{
					text-align:right;
}
.homepage .tagline{
					font-size:18px;
					padding:20px 0;
					text-align:center;
}
.homepage .formDon{
					padding:20px;
					text-align:center;
}

/*
-----------------------------------------
 BDD List
-----------------------------------------
*/
#bddList{
					border-collapse:collapse;
					border:1px solid #847c71;
					-moz-box-shadow: 0 0 10px #bcb49f;
					-webkit-box-shadow: 0 0 10px #bcb49f;
					box-shadow: 0 0 10px #bcb49f;
					margin-bottom:20px;
					width:100%;
}
#bddList th,
#bddList td
{
					padding:3px 5px;
					text-align:left;
					border-bottom:1px solid #bbb;
					border-right:1px dotted #bbb;
}
.bddListRow{ 		background:#fffaeb; }
.bddListRowAlt{ 	background:#f2eee1; }
.bddListHeader{ 	background:#fff; }
.bddListFilters{ 	background:#bcb49f; }
.bddListFilter{
					font-size:11px;
					text-align:left;
					width:145px !important;
}
.bddListCol{
					display:block;
					font-weight: initial;

					white-space:nowrap;
					text-overflow:ellipsis;
					overflow:hidden;
					width:145px;
}
.bddListLast{ 		border-right:1px solid #847c71; }
.bddListFooter{ 	background:#847c71; }



/*
-----------------------------------------
 Forum Messages List
-----------------------------------------
*/
.forumListMsg{
					border-bottom:1px solid #678713;
					background:#e6e0d7 url('../images/chevron.png') no-repeat  right center;
					cursor: pointer;
					padding:3px 20px 5px 7px;
					height:50px;
					overflow:hidden;
}
.forumListMsg.current,
.forumListMsg:hover{
					background:#f3f0eb url('../images/chevron.png') no-repeat right center;
}
.forumListStatut{
					float:left;
					height:40px;
					width:25px;
					padding-top:20px;
}
.forumListTitre{
					font-size:13px;
					font-weight:bold;
					color:#000;
					width:140px;
					text-overflow:ellipsis;
					overflow:hidden;
					white-space:nowrap;
}
.forumListDate{
					color:#678713;
					font-size:10px;
					float:right;
}
.forumListPictureProfile{
					width:10px;
					height:10px;
					display:block;
					float:left;
					margin:0 2px 0 0;
					position:relative;
					top:5px;
}
.forumListUsername{
					font-size:10px;
					color:#887e00;
}
.forumListResume{
					font-size:9px;
					color:#b8b3ac;
					position:relative;
					top:-5px;
}


/*
-----------------------------------------
 Forum Message
-----------------------------------------
*/
#loader{
					width:600px;
					float:right;
					height:15px;
					padding-top:3px;
}
.forumAbonnement{
					display:block;
					clear:both;
					font-size:11px;
					color:#0a0a0a;
					text-align:right;
}


/*
-----------------------------------------
 Forms
-----------------------------------------
*/
.leftForm{
					width: 279px;
					float: left;
					padding:40px 10px;
}
.form,
.form input,
.form label,
.form select,
.form textarea{ 	
					display:block;
					width:519px;
					border:1px solid #999;
}
.form textarea{
					height:200px;
}
.form select.date {width: 50px; display: inline; margin-right: 5px;margin-left: 5px;}

.form{
					width:519px;
					float:right;
					margin:20px 60px 20px 0;
					padding:20px 10px;
					border:0;
					
					background:#fff;
					-webkit-border-radius:5px;
					-moz-border-radius:5px;
					border-radius:5px;
					-moz-box-shadow: 0 0 5px #999;
					-webkit-box-shadow: 0 0 5px #999;
					box-shadow: 0 0 5px #999;
}
.form label{
					margin-top:20px;
					font-size:14px;
					border:0;
					color:#666;
}
.form .buttonsZone{
	padding:20px 0;
}
.form table{
	background:#eee;
	padding:5px 10px;
	margin:0 0 20px 0;
	font-size:12px;
	color:#999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.form td,
.form th,
.form tr{
	padding:0;
}
.form table label{
	width:100px;
	text-align:left;
	font-size:12px;
	margin:0;
	padding:0;
}
.form table input{
	width:380px;
}
.checkboxRow {
	clear:both;
}
.checkboxRow input{
					width:20px;
					display:block;
					float:left;
					margin-right:10px;
					margin-top:4px;
}
.adresse textarea{
					height:50px;
}
.error_list{
					font-size:16px;
					font-weight:bold;
					color:#f00;
}

/*
-----------------------------------------
 Tables
-----------------------------------------
*/
.table{
					width:100%;
					border:1px solid #847c71 !important;
}
.table th{
					background:#fff;
					border-top:1px solid #847c71 !important;
					width:100px;
}
.table td{
					padding:10px !important;
}
.tableVertical{
					border-collapse:collapse;
					-moz-box-shadow: 0 0 5px #999;
					-webkit-box-shadow: 0 0 5px #999;
					box-shadow: 0 0 5px #999;
					background:#f3f0eb;
}
.tableVertical tr{
					border-bottom:1px dotted #999 !important;
}
.tableVertical th,
.tableVertical td{
					border:0;
					padding:10px;
					text-align:left;
}



/*
-----------------------------------------
 Footer
-----------------------------------------
*/					
#footer{
					background:#000 url('../images/back-footer.png') repeat-x top center;
					padding-top:20px;
}
#footer ul{
					display:block;
					float:left;
					margin-left:60px;
					margin-right:100px;
}
#footer ul a{
					text-decoration:none;
					color:#f2edde;
					font-size:13px;
}
#footer ul.last{
					float:right;
					margin-right:60px;
					text-align:right;
}
#footer ul.last a{ 	color:#887e00; }
#footer div{
					clear:both;
					text-align:right;
					padding-right:60px;
					padding-bottom:40px;
}
#footer div,
#footer div a{
					text-decoration:none;
					color:#f2edde;
					font-size:12px;
}


.galery_image_sf{
	height: 100px;
	width: 100px;
	object-fit: cover;
}

